/*Home page right image css*/
.right-image {
    float: right;
    padding-right: 37px;
    padding-top: 37px;
    width: 280px;
}
.right-image img {
    width: 100%;
}
@media only all and (max-width: 499px) {
	body {background-position: -100px 68px; background-size: 800px;}
	#leftCol {width: 200px; padding-top: 70px; text-align: right; position: static}
	#nav {background: none}
	#nav h3 {display: none}
	#nav ul {display: block; margin-right: 65px}
	#nav a {text-shadow: 0 0 15px #000; padding: 0.5em 10px 0.5em 15px; display: inline-block; font-size: 20px}
	#nav a:hover, #nav a:focus, #nav a:active {background: none; color: #000}
}
@media only all and (min-width: 500px) {
	#leftCol {width: 320px;}
}
@media (max-width: 723px) {
    .right-image {
        width: 169px;
    }
}
@media (max-width: 1075px) {
    .right-image {
    bottom: 0;
    left: 188px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    width: 115px;
}
}
@media (max-width: 500px) {
    .right-image {
    float: left;
    padding: 5px;
    width: 123px;
    bottom: 0;
    left: 0;
    position: relative;
}
}

